Subject: New Reply Received - Re: How easy was our returns process?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Oct 2022 05:16:18 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: How easy was our returns process?  Ticket comment <div dir="auto">I replied yesterday at the same time email was sent!!!!</div>
<div dir="auto">This is the worst service I ever had.</div>
<div dir="auto">Address: AlJada, Industrial Muwelih. Sharjah</div>
<div dir="auto">Building: Areej 1   Flat:501</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 22 Oct 2022 at 6:21 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4916953</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">huma sayed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr"><font style="vertical-align:inherit"><font style="vertical-align:inherit">Hi Ruka,</font></font></div>
<div dir="ltr">
<br>Thank you for contacting us.<br><br>We apologize for the inconvenience caused.<br><br>Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)<br>Thank you for your cooperation with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Thank You,<br>Centrepoint Support Team<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4916953